apiVersion: graphcore.ai/v1alpha1
kind: IPUJob
metadata:
  name: mnist-inference
spec:
  jobInstances: 1
  ipusPerJobInstance: "1"
  workers:
    template:
      spec:
        containers:
        - name: mnist-inference
          image: graphcore/pytorch-tutorials:3.0.0
          command: ["sleep", "infinity"]
